﻿body {
	margin: 0px;
	background:url(../images/bg.jpg);
	background-color: #e8c992;
}
li{list-style-type:none;}
.STYLE1 {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #000;
}
.STYLE1 a{
	    text-decoration: none;
		color: #000; }

.STYLE1 a:hover
	{	text-decoration: none;
		color: #921812;}
.STYLE2 {
	color: #e77507;
	font-family: "宋体";
	font-size: 12px;
	line-height: 35px;
}
.STYLE2 a{
	    text-decoration: none;
	color: #e77507; }

.STYLE2 a:hover
	{	text-decoration: none;
		color: #921812;}		
.STYLE3 {
	color: #333333;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 35px;
}
.STYLE3 a{
	    text-decoration: none;
	color: #333333; }

.STYLE3 a:hover
	{	text-decoration: none;
		color: #921812;}
		
.STYLE4 {
	color: #333333;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 28px;
}
.STYLE4 a{
	    text-decoration: none;
		color: #333; }

.STYLE4 a:hover
	{	text-decoration: none;
		color: #921812;}
.STYLE24 {
	color: #333333;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 28px;
}
.STYLE24 a{
	    text-decoration: none;
		color: #333; }

.STYLE24 a:hover
	{	text-decoration: none;
		color: #921812;}
.STYLE5 {
	color: #921812;
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 25px;
}
.STYLE5 a{
	    text-decoration: none;
	color: #921812; }

.STYLE5 a:hover
	{	text-decoration: none;
		color: #921812;}
.STYLE6 {
	color: #6d4406;
	font-family: "隶书";
	font-size: 35px;
	line-height: 35px;
}
.STYLE6 a{
	    text-decoration: none;
	color: #6d4406; }

.STYLE6 a:hover
	{	text-decoration: none;
		color: #921812;}
.STYLE7 {
	color: #6d4406;
	font-family: "隶书";
	font-size: 25px;
}
.STYLE7 a{
	    text-decoration: none;
		color: #6d4406; }

.STYLE7 a:hover
	{	text-decoration: none;
		color: #921812;}
.STYLE8 {	color: #333333;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 28px;}
.STYLE8 a{
	    text-decoration: none;
		color: #333333;}

.STYLE8 a:hover
	{	text-decoration: none;
		color: #921812;}
.STYLE9 {
	color: #FFFFFF;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 35px;
}
.STYLE9 a{
	    text-decoration: none;
	color: #FFFFFF; }

.STYLE9 a:hover
	{	text-decoration: none;
		color: #921812;}
.STYLE10 {
	color: #663300;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 25px;
}
.STYLE10 a{
	    text-decoration: none;
	color: #663300; }

.STYLE10 a:hover
	{	text-decoration: none;
		color: #921812;}
		
.STYLE11 {
	color: #663300;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 25px;
}
.STYLE11 a{
	    text-decoration: none;
	color: #663300; }

.STYLE11 a:hover
	{	text-decoration: none;
		color: #921812;}
.STYLE12 {
	color: #6d4406;
	font-family: "隶书";
	font-size: 30px;
	line-height: 35px;
}
.STYLE12 a{
	    text-decoration: none;
	color: #6d4406; }

.STYLE12 a:hover
	{	text-decoration: none;
		color: #921812;}	
.STYLE17 {
	color: #ffffff;
	font-family: "隶书";
	font-size: 30px;
}
.STYLE17 a{
	    text-decoration: none;
		color: #ffffff; }

.STYLE17 a:hover
	{	text-decoration: none;
		color: #921812;}

  .page{height:26px; line-height:24px; text-align:center; margin-top:30px; clear:both;}
.page li{display:inline; padding:5px 8px; border:1px solid #d2af71; margin-right:3px;}
    .page li a{color: #555;}
    .page li a:hover{color:#d2af71;}
    .page li.thisclass{background:#d2af71; color: #fff;}
    .page li.thisclass a{text-decoration:none; cursor:default; border-color:#0064c4; color: #fff;}
    .page .pageinfo strong{font-weight:normal;}
	
*{margin:0; padding:0;} 
ul li{list-style:none;} 
.nav{ width:1200px; height:40px; margin:0px auto; font-family:"微软雅黑"; font-size:18px;} 
.nav ul li{ float:left; width:118px; font-size:18px;  font-family:"微软雅黑"; text-align:center} 
.nav ul li a{text-align:center; display:block; width:118px; height:40px; line-height:40px;color:#e6a786; }
.nav ul li a:hover{text-align:center;line-height: 40px;background:url(../images/nav_hover.png) center top no-repeat;color:#fff;}/*鼠标经过*/ 

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
		
#jsddm
{	margin: 0;
	padding: 0}

	#jsddm li
	{	float: left;
		list-style: none;
		font-size:18px;
		z-index:99999;
}

	#jsddm li a
	{	display: block;
		text-decoration: none;
		width: 120px;
		height:40px;
		line-height:40px;
		text-align:center;
		color: #ffffff;
		font-family:"微软雅黑";
		white-space: nowrap}

	#jsddm li a:hover
	{	
	
	background:url(../images/nav_hover.png) center top no-repeat;}
		
		#jsddm li ul
		{
	width: 120px;
	height:40px;
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	z-index:99999;
}
		
			#jsddm li ul li
			{	float: none;
				display: inline;
				z-index:99999;}
			
			#jsddm li ul li a
			{	width: auto;
	background:url(../images/nav_a.png);
				color: #ffffff}
			
			#jsddm li ul li a:hover
			{	background: #6d2b13}
